@charset "utf-8";
/* Taranaki Bark Products CSS Document */

body,td,th 	{font-family: Arial, Helvetica, sans-serif; color: #282828; }
body	 	{background-color: #f7f5e8; margin-top: 6px; }

a:link, a:visited {color: #19862a;	text-decoration: none; }
a:hover, a:active {color: #19862a;  text-decoration: underline; }

.txt10p {font-size: 10px; }
.txt11p {font-size: 11px; }
.txt12p {font-size: 12px; }

.txt14pbr {color: #722f05; font-size: 14px; }
.txt16pbr {color: #722f05; font-size: 16px; }
.txt20pbr {color: #722f05; font-size: 20px; }

.menulnk {font-size: 14px; color: #2c963d; }

.menusublnk {
	display: block;
    padding: 5px 0 0 10px;
	font-size: 12px;
	color: #2c963d;	
	line-height: 19px; }
	
.menulnkon {
	font-size: 14px;
	color: #2c963d;
	font-weight: bold; }
	
.bodyframe {
	background-image: url(../img/bodybg3.jpg);
	background-repeat: no-repeat; }
	
.picframe {border: 3px solid #e5e3d0; }

.navigation {
    background: transparent url(../img/menubg.gif) no-repeat bottom left;
}

.l-intro {
    background: transparent url(../img/splashtxtbg.jpg?v=2) no-repeat bottom left;    
}